.home-container {
	justify-content: center;
	background-color: white;
	margin: auto;
	padding: 3%;
	max-width: 1280px;
	margin-top: 104px;
}

.category .content {
	position: relative;
	overflow: hidden;
}

.container:after {
	clear: both;
}

.category {
	color: white;
	background-repeat: no-repeat;
	background-position: right bottom;
}

.semi_category li {
	list-style-type: none;
	margin-bottom: 20px;
	font-size: 15px;
}

.semi_category.left {
	margin-left: 3%;
}

.semi_category.left ul {
	padding: 0px;
}

.content .semi_category a {
	text-decoration: none;
	color: white;
}

.content .semi_category h2 {
	color: white;
	font-size: 18px;
	margin-top: 32px;
	margin-bottom: 45px;
}

.semi_category {
	display: inline-block;
}

.semi_category.right {
	display: none;

}

.item {
	position :relative;
	margin-bottom: 2%;
}

@media screen and (min-width: 768px) {

	.home-container {
		margin-top: 121px;
	}
	
	.grid {
		position: relative;
	}
	   
	.semi_category.right img {
		max-width: 57%;
		position:absolute;
		right:0;
		width: 100%;	
	}
		
	.item {
		position: absolute; 
		display: inline-block;
		width: 49%;
	}

	.semi_category.left {
		max-width: 40%;
	}

	.semi_category.right {
		display: block;
		float: right;
		max-width: 57%;
	}


}

@media screen and (min-width: 768px) {
.home-container {
	margin-top: 123px;
}
}

@media screen and (min-width: 966px) {

	.semi_category.left {
		max-width: 40%;
	}

	.semi_category.right {
		display: block;
		float: right;
		max-width: 57%;
	}
}
